<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.google.android.material.card.MaterialCardView
        style="@style/Widget.Material3.CardView.Elevated"
        android:layout_margin="8dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="16dp"
        app:cardElevation="4dp">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_gravity="center_horizontal|center_vertical"
            android:gravity="center_horizontal"
            android:padding="8dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/menu_icon"
                android:layout_width="64sp"
                android:layout_height="wrap_content"
                android:adjustViewBounds="true"
                android:src="@drawable/ic_dashboard_accettazione" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/menu_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="@string/accettazione_title_fragment"
                android:textAllCaps="true"
                android:textColor="@color/gray_700"
                android:gravity="center_horizontal"
                android:textStyle="bold"
                style="@style/AppTheme.NewMaterial.Text.Small"/>

        </androidx.appcompat.widget.LinearLayoutCompat>

    </com.google.android.material.card.MaterialCardView>

</layout>